altgraph==0.17.2
astroid==2.8.2
astropy==4.3.1
autopep8==1.5.7
build==0.7.0
isort==5.9.3
lazy-object-proxy==1.6.0
mccabe==0.6.1
numpy==1.21.2
packaging==21.0
pep517==0.11.0
Pillow==8.4.0
platformdirs==2.4.0
pycodestyle==2.8.0
pyerfa==2.0.0
pyinstaller==4.5.1
pyinstaller-hooks-contrib==2021.3
pylint==2.11.1
pyparsing==2.4.7
tkinterdnd2==0.3.0
toml==0.10.2
tomli==1.2.1
ttkwidgets==0.12.1
typing-extensions==3.10.0.2
wrapt==1.12.1
